//Import the font
@import url($fontURL);

* {
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    @include vendor(box-sizing, border-box);
    margin: 0;
    padding: 0;
}

html {
  position: relative;
    min-height: 100%;
}

::selection {
    background: #333;
    color: #fff;
    text-shadow: none;
}

::-moz-selection {
    background: #333;
    color: #fff;
    text-shadow: none;
}

::-webkit-selection {
    background: #333;
    color: #fff;
    text-shadow: none;
}

body {
    font-family: $baseFontFamily;
    font-size: $baseFontSize;
    font-style: normal;
    font-weight: $baseFontWeight;
    line-height: $baseLineHeight;
    color: $textColor;
    background: $bgColor;
    @extend .transition;
	@include resp(large) {}
}
b {
    font-weight: 700;
}
h1, h2, h3, h4, h5, h6 {
    font-family: $headerFontFamily;
	color: #fff;
	font-weight: 600;
	letter-spacing: -0.04em;
    font-style: normal;
    margin: 0 0 10px;
    color: $primaryColor;
    text-transform: none;
}

h1 {
    font-size:42px;
}

h2 {
    font-size: 30px;
}

h3, h4, h5, h6 {
    font-size: 22px;
}



p {
    margin:0 0 10px 0;
    line-height: $baseLineHeight;
}

a {

    text-decoration: underline;
    color: $primaryColor;
    @extend .transition;

    &:hover, &:focus {
        text-decoration: none;
    }
}
